Cyberduck Mountain Duck CLI

#10617 closed defect (fixed)

interoperability error

Reported by: rogjack Owned by: dkocher
Priority: normal Milestone: 7.0
Component: ftp Version: 6.9.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Description

Using FTP with multiple files. This error occurred after 6.8.3, I reverted to 6.8.3 with no problems. Now updating to 6.9.3 the problem returns.

Attachments (1)

pic_2944.jpg (50.0 KB) - added by rogjack on Feb 16, 2019 at 11:26:57 AM.

Download all attachments as: .zip

Change History (4)

Changed on Feb 16, 2019 at 11:26:57 AM by rogjack

comment:1 Changed on Feb 16, 2019 at 9:52:47 PM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:2 Changed on May 22, 2019 at 1:35:46 PM by dkocher

  • Milestone set to 6.9.5
  • Resolution set to fixed
  • Status changed from new to closed

Possibly fixed in r46667. Please update to the latest snapshot build available.

comment:3 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.
swiss made software